Page MenuHomePhabricator

New Onion Services for sdwdate
Closed, ResolvedPublic

Description

https://lists.torproject.org/pipermail/tor-talk/2015-April/037457.html

Major news related to GlobaLeaks project use and deployment as as follow: - Deployment of OCCRPLeaks in Bosnia [7] - Deployment of MexicoLeaks in Mexico [8] - Partnership with Transparency International Philippines for National Anticorruption initiative [9] - Deployment of NieuwsLeaks in Belgium [10]

[7] https://occrp.org/occrpleaks [8] https://mexicoleaks.mx/ [9] http://www.transparency-ph.org/2015/03/technology-for-transparency-transparency-international-philippines-ti-ph-partners-with-the-hermes-center-for-transparency-and-digital-human-rights-hermes/ [10] http://nieuws.vtm.be/nieuwsleaks

Details

Impact
Low

Event Timeline

HulaHoop created this task.Apr 16 2015, 7:04 AM
HulaHoop raised the priority of this task from to Needs Triage.
HulaHoop updated the task description. (Show Details)
HulaHoop set Impact to Needs Triage.
HulaHoop added a subscriber: HulaHoop.
Patrick triaged this task as Low priority.Apr 16 2015, 3:42 PM
Patrick added projects: sdwdate, Whonix 12.
Patrick changed Impact from Needs Triage to Low.

Trust. Hard topic. I don't know. For example https://mexicoleaks.mx is just some site by whom, by anonymous with some onion? Are they trustworthy just because they happen to run GloaLeaks?

Perhaps we could say, GlobaLeaks is trustworthy and by extension their partners might be. Does GlobaLeaks vet them or do you simply add anyone who installs their software to the list?

Not sure. Nothing is mentioned on the wiki about it. You can make the call or ask the Globaleaks dev whose Tor mailing list post I linked to because every site helps.

It seems the list is being maintained because a couple of other ones installed since the beginning of this year that I didn't mention:
https://en.wikipedia.org/wiki/GlobaLeaks#Implementations

The Sun's securedrop instance launched. It should show up on the freedom.press list when updated:

http://www.thesun.co.uk/sol/homepage/news/6429126/The-Sun-Whistleblower-Charter.html

nodd5fyasyj4jqgp.onion

Patrick edited projects, added Whonix 13; removed Whonix 12.Aug 19 2015, 8:24 PM
In T266#3828, @HulaHoop wrote:
In T266#4158, @HulaHoop wrote:

The Sun's securedrop instance launched. It should show up on the freedom.press list when updated:
http://www.thesun.co.uk/sol/homepage/news/6429126/The-Sun-Whistleblower-Charter.html
nodd5fyasyj4jqgp.onion

Both added and refreshed securedrop list:
https://github.com/Whonix/sdwdate/commit/8377e85f6e857a8af7ba21761c4b727090e507fe

Some new ones on here and others defunct. Feel free to add this source as a code comment:
https://en.m.wikipedia.org/wiki/GlobaLeaks

We may be able to use the recently launched apt Debian onion mirrors.

HulaHoop added a comment.EditedOct 5 2015, 2:32 AM

intelexit.org

intelexi7yo7mj7j.onion

HulaHoop (HulaHoop):

HulaHoop added a comment.
intelexit.org
http://intelexi7yo7mj7j.onion/

Yeah. Can you send a pull request please?

HulaHoop added a comment.EditedOct 12 2015, 6:32 PM

OK I'll add it later.

Library Freedom project: libraryxobbrbj33.

How do I do a strike through?

Can sdwdate set the time from Debian repo URLs? I'll add them too it can.

In T266#6961, @HulaHoop wrote:

How do I do a strike through?

As per https://secure.phabricator.com/book/phabricator/article/remarkup/.

~~test~~
test

Can sdwdate set the time from Debian repo URLs? I'll add them too it can.

If those can be viewed in a normal browser, i.e. if those are just normal http, it should work. If curl --head http://xxx.onion works, it should work. sdwdate does something similar.

Patrick closed this task as Resolved.Jan 21 2016, 9:52 PM
Patrick claimed this task.